.e-grid td.e-active {
    background: #ffe7a2 !important;
    color: black !important;
}

.e-grid .e-rowcell {
    height: 26px !important;
    font-size: 14px !important;
    padding: 3px 3px 3px 3px !important;
}

.e-grid:hover .e-alt_row:hover .e-rowcell:not(.e-active) {
    background-color: #ffffe1 !important;
}

.e-grid tr.e-hover {
    background: #ffe7a2 !important;
}

.e-headercell {
    background-color: #ffffff !important;
}

.e-pagercontainer {
    background-color: #ffffff !important;
}

.e-pagercontainer * {
    background-color: #ffffff !important;
    color: black !important;
}

.e-pagercontainer *:hover {
    background-color: #ffe7a2 !important;
}

.e-pagercontainer *.e-active {
    background-color: #ffe7a2 !important;
}

.e-pager {
    background-color: #ffffff !important;
}

.e-parentmsgbar {
    background-color: #ffffff !important;
}

/*.e-toolbar {
    background-color: #F0F8FF !important;
}*/

.e-grid .e-alt_row {
    background-color: #ffffe1 !important;
}